@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
    font-family: 'Inter', sans-serif; 
     font-size: 16px;
  background: #f8f7fa;
  margin: 0;
  padding: 0;
}

.sidebar {
  position: fixed;
  width: 17%;
  height: 95vh;
  background: linear-gradient(
    to right,
    #36193B,
    #301649
  );
  font-size: 1.3em;
}

.nav {
  position: relative;
  margin: 0;
  text-align: center;
  top: 0;
  font-weight: bold;
}

ul{
    list-style: none;
}
.logo img{
    height: 130px;
    width: 130px;
    margin-left: -20%;
}
.active > a {
    text-align: center;
    position: relative;
    margin: 3em -1.79em;
    background: #3DB8FB;
    height: 3em;
    width: 11em;
    border-top-right-radius: 39px;
    border-bottom-right-radius: 39px; 
    line-height: 3em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0em;
    color: #FFF;
    display: block;
}

.logout {
    width: 6em;
    height: 2.2em;
    background: rgb(130, 7, 130);
    color: white;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
    border-radius: 40px;
    cursor: pointer;
    margin-left: 2rem;
    margin-top: 14rem;
    border: 1.5px solid transparent; /* Transparent border to maintain rounded corners */
    padding: 10px; /* Padding to create space between content and border */
    position: relative; /* Positioning context for the pseudo-element */

    /* Using a pseudo-element to create the border with a gap */
}

.logout::before {
    content: '';
    position: absolute;
    top: -5px; /* Adjust according to the desired gap size */
    left: -5px; /* Adjust according to the desired gap size */
    right: -5px; /* Adjust according to the desired gap size */
    bottom: -5px; /* Adjust according to the desired gap size */
    border: 1px solid #fbfbfb; /* Border style */
    border-radius: 45px; /* Increased to maintain the shape with the gap */
    pointer-events: none; /* Allows clicks to pass through to the button */
    box-sizing: border-box; /* Ensure proper sizing of the pseudo-element */
}

.logout span{
    display: none;
}
.overview{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}